= form_for @house_type do |f|
  - if @house_type.errors.any?
    #error_explanation
      %h2= "#{pluralize(@house_type.errors.count, "error")} prohibited this house_type from being saved:"
      %ul
        - @house_type.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.text_field :is_active
  .actions
    = f.submit 'Save'
